<div class="mainbox">
<!-- 右边标签Start -->
<div class="album_right">
右边
</div>
<script language="javascript">
<!--
var f_0=null;
function CheckIsUpload(frm,e){
  f_0=gid('fm')?((gid('fm')).contentWindow||window.frames['fm']):null;
  if (gid("imgtitle").value==""){
   gid("s_tiele").innerHTML="相片标题不能空";gid("imgtitle").focus();return false;
  }else if(gid("imgtext").value==""){
   gid("s_body").innerHTML="相片描述不能空";gid("imgtext").focus();return false;
  }else if (f_0.DvFileInput.isok){
  return true;
  }else{
  switch (parseInt(f_0.DvFileInput.realcount))
  {
   case 0:
   if (!f_0.DvFileInput.addmsg){
    gid("s_body").innerHTML="<font color=red><b>系统检测到您未上传相片</b></font>";
   }else{
    gid("s_body").innerHTML=f_0.DvFileInput.errmsg;
   }
   break;
   default:
   gid("s_body").innerHTML="正在上传";
   createCookie("imgtitle",gid("imgtitle").value,1);
   createCookie("imgtext",gid("imgtext").value,1);
   f_0.DvFileInput.send();
   break;
  }
  }
  return false;
}
//-->
</script>
<!-- 右边标签End -->
 <div class="notice font14"><span>
  <a href="hst_album.asp">相册首页</a> | <a href="hst_album.asp">相册分类</a> | <a href="hst_album.asp">
   我的相册</a></span>&nbsp;
 </div>
<!-- 左边标签Start -->
<div class="album_left">
<div class="album_column0">
 <table cellspacing="0" cellpadding="0" class="tablebox tableborder" ID="Table1">
<form method="POST" ID="Form1" name="Form1" action="hst_albumimg.asp" onsubmit="return CheckIsUpload(this,event)">
 <INPUT TYPE="hidden" NAME="id" id="id" value="{$albumimg.id}">
 <INPUT TYPE="hidden" NAME="albumid" id="albumid" value="{$albumimg.albumid}">
 <INPUT TYPE="hidden" NAME="userid" id="userid" value="{$albumimg.userid}">
 <INPUT TYPE="hidden" NAME="username" id="username" value="{$albumimg.username}">
 <INPUT TYPE="hidden" NAME="action" id="action" value="{$albumimg.action}">
 <INPUT TYPE="hidden" NAME="upstr" id="upstr" value="{$albumimg.upstr}">
  <tr>
   <th colspan="2" id="list_title">{$albumimg.actionname}</th>
  </tr>
  <tr>
  </tr>
  <tr>
   <td width="200" width="30%" align="right" >相片标题：</td>
   <td>
    <INPUT id="imgtitle" type="text" maxLength="50" size="56" name="imgtitle" value="{$albumimg.imgtitle}">
    <span class="fon1" name="s_tiele" id="s_tiele">*</span>
   </td>
  </tr>
  <tr>
   <td align="right" >相片描述：</td>
   <td><TEXTAREA id="imgtext" name="imgtext" rows="6" cols="43">{$albumimg.imgtext}</TEXTAREA><span class="fon1" name="s_body" id="s_body">*</span></td>
  </tr>
  <tr id="makecover_id">
   <td align="right" id="show"><img id="albumfm" src="albumfiles/img/noexist.gif" width="100" /></td>
   <td>
<iframe id="fm" name="fm" align="left" frameborder="0" width="100%" height="200" scrolling="no" src="hst_savealbumimg.asp?action={$albumimg.action}&albumid={$albumimg.albumid}&id={$albumimg.id}"></iframe>
    <span class="fon1"></span>
   </td>
  </tr>
  <tr>
   <td colspan="2" align="center">
    <input  type="submit" name="submit" ID="submit" onMousemove="this.className='button_on';" onMouseout="this.className='button_off'" value="添  加"  class="button_off"  />
  &nbsp; &nbsp;
         <input  type="button" name="return" onMousemove="this.className='button_on';" onMouseout="this.className='button_off'" value="返  回" onclick="window.location='hst_album.asp';" class="button_off" />   
   </td>
  </tr>
  <tr>
  <td colspan="2">
    <br />
  </td>
  </tr>
 </form>
 </table>
</div>
<!-- 左边标签End -->
</div>
</div>